/* 
  Localizable.strings
  macPen

  Created by Chenran.J on 2020/7/17.
  Copyright © 2020 feiwen. All rights reserved.
*/
"翻页笔设置" = "Nastavenia";
"请插入设备" = "Pred použitím pripojte prijímač do USB zásuvky počítača a zapnite prezentér.";
"语言" = "Jazyk";
"模式" = "Režim";
"正常" = "Bežný";
"聚光" = "Bodové svetlo";
"数码激光" = "Ukazovadlo";
"放大镜" = "Lupa";
"背景颜色" = "Farba pozadia";
"前景颜色" = "Farba popredia";
"斑点大小" = "Veľkosť bodu";
"效果预览" = "Náhľad";
"透明度" = "Priehľadnosť";
"放大倍数" = "Zväčšenie";
"时间设置" = "Časovač";
"设置" = "Nastaviť";
"鼠标速度" = "Rýchlosť myši";
